Mod [RESOLU] IM-PO-SSIBLE d'installer Modloader 1.2.5

Discussion dans 'Support minecraft : le jeu' créé par PER, 17 Mai 2012.

  1. PER

    • Nouveau
    Messages:
    3
    J'aime reçus:
    0
    Bonjour à tous.

    Je viens poster ici, car il m'est IMPOSSIBLE d'installer Modloader. J'ai tout fait, tout vérifié : J'ai même carrément supprimé mon .minecraft et relancé le jeu pour qu'il en fasse en nouveau.
    J'ai téléchargé Modloader 1.2.5 sur toute les plateformes possibles, j'ai supprimé META-inf par tout les moyens ... j'ai TOUT essayé. Et pourtant : Minecraft crash. Tout le temps.

    Je ne sais plus quoi faire ... je suis bien en 1.2.5 , j'ai bien (trente-six mille) versions de Modloader 1.2.5 ... Je suis largué !

    Je pense que c'est à cause d'IZArc ; car il m'empêche de glisser/déposer directement le contenu de Modloader 1.2.5 vers Minecraft.jar , je dois d'abord extraire Modloader sur mon bureau, puis copier les fichiers sur le .jar ... Je ne vois que ça !

    Please ... SAVE THE QUEEN ! *ok je sors*
  2. Ulrichmax

    • Tondeur de moutons
    Messages:
    135
    J'aime reçus:
    18
    Télécharge 7-zip >>ici<< est essaye de mettre modloader avec celui-ci. Sinon, tu es sous quel système d'exploitation ?
  3. PER

    • Nouveau
    Messages:
    3
    J'aime reçus:
    0
    Windows SEVEN 64Bits, mais j'ai réussi à l'installer bien des fois sans aucuns problèmes ... C'est juste là, maintenant que je veux le ré-installer que ça ne marche plus. Je ré-installe 7-Zip, je vais tester ça.

    En espérant que ça marche ...
  4. PER

    • Nouveau
    Messages:
    3
    J'aime reçus:
    0
    Voilà, c'était bien ça ... Avec 7-Zip ça marche très bien. Merci beaucoup !
  5. Ulrichmax

    • Tondeur de moutons
    Messages:
    135
    J'aime reçus:
    18
    De rien :) ! je crois que IZarc ne peux pas ajouter de fichiers dans une archive...

Partager cette page